headerTagTableEntry_s(3)

NAME
headerTagTableEntry_s -

SYNOPSIS

#include <header.h>

  Data Fields
const char * name
int val

FIELD DOCUMENTATION

  const char* headerTagTableEntry_s::name

Tag name.

Definition at line 132 of file header.h.

Referenced by findTag, getTagString, getTagVal, headerDump, rpmDisplayQueryTags, tagName, and tagValue.

  int headerTagTableEntry_s::val

Tag numeric value.

Definition at line 133 of file header.h.

Referenced by getTagString, getTagVal, headerDump, parseExpression, parseFormat, tagName, and tagValue.

AUTHOR

Generated automatically by Doxygen for rpm from the source code.